{
	"StatisticbyTank": {
		"ShowDefault": false,
		"Sessions": "Current",
		"Indicator": "DRating",
		"TitleText": "<font face='$TitleFont' size='15' color='#E9E2BF'>txt:ByTankTitle</font>",
		"TitleData": "<img src='img://../res_mods/configs/BBMods/Default/{{c:DiffDamageRating}}' vspace='-2'><font face='$TitleFont' size='14' color='#f5f0e5'>{{DamageRating:2f}}%</font>",
		"Carousel": [
			"<font face='$FieldFont' size='14' color='#E9E2BF'>",
			"<img src='img://gui/maps/icons/library/proficiency/class_icons_{{MarkOfMastery}}_small.png' width='24' height='24' vspace='-7'>\t",
			"<img src='img://gui/maps/icons/statistic/wins24_gray.png' width='24' height='24' vspace='-7'><font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t",
			"{{up:MarksOnGunIcon}}",
			"</font>"
		],
		"template": [
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{DamageRating:2f}}% ({{DiffDamageRating:2f}})</font>", "../maps/icons/statistic/rating24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankDr</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{WinCounter:r:1f}}% / {{WinsEfficiency:2f}}%</font>", "../maps/icons/statistic/wins24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankWinr</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{BattleCounter}} / {{WinCounter}}</font>", "../maps/icons/statistic/battles24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankBattle</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{BattleLevelAvg:1f}}</font>", "../maps/icons/statistic/battles24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankBL</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{MaxFrags}} / {{KillsAvg:1f}}</font>", "../maps/icons/statistic/battles24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankMaxKill</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{DamageDealtAvg}} / {{AvgDamage}}</font>", "../maps/icons/statistic/avgDamage24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankDmg</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{XPAvg}} / {{AvgXP}}</font>", "../maps/icons/statistic/avgExp24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankXP</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{MaxDamage}} / {{MaxXp}}</font>", "../maps/icons/statistic/armorUsing24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankMax</font>"],
			["<font face='$FieldFont' size='14' color='#E9E2BF'>{{BattleTimer:t}}</font>", "../maps/icons/statistic/daysInClan24.png", "<font face='$FieldFont' size='14' color='#8C8C7E'>txt:ByTankTime</font>"]
		]
	},

	"BattleTimer": "%H txt:hour %M txt:min %S txt:sec",

	"UserPattern": {
		"up:MarksOnGunIcon": ["<img src='img://gui/maps/icons/marksOnGun/95x85/{{MarksOnGunIcon}}' width='15' height='15' vspace='-8'><font color='{{c:DamageRating}}'>{{DamageRating:2f}}%</font>", ""]
	},

	"Colors": {
		"DiffDamageRating":	[{"value": -0.009, "color": "dwn.png"}, {"value": 0.009, "color": ""}, {"value": 9999999, "color": "up.png"}]
	},

	"Translation": {
		"txt:ByTankTitle": {"ru": "Статистика танка", "en": "Statistics of the tank", "cs": "Statistika vozidla"},
		"txt:ByTankBattle": {"ru": "Количество боев / побед", "en": "The number of battles / wins", "cs": "Pocet bitev / vitezstvi"},
		"txt:ByTankWinr": {"ru": "% побед за сессию / по акаунту", "en": "% wins per session / account", "cs": "% vitezstvi na session / ucet"},
		"txt:ByTankDr": {"ru": "% отметки на стволе", "en": "% of the mark on the gun", "cs": "% znacky na dele"},
		"txt:ByTankDmg": {"ru": "Средний урон за сессию / по акаунту", "en": "Average damage per session / account", "cs": "Prumerne poskozeni za session / ucet"},
		"txt:ByTankXP": {"ru": "Средний опыт за сессию / по акаунту", "en": "Average experience per session / account", "cs": "Prumerne zkusenosti za session / ucet"},
		"txt:ByTankMaxKill": {"ru": "Фрагов за бой. Максимально / в среднем", "en": "Frags per battle. Maximum / average", "cs": "Zniceno za bitvu. Maximum / prumer"},
		"txt:ByTankMax": {"ru": "Максимальный урон / опыт", "en": "Maximum damage", "cs": "Maximalni poskozeni"},
		"txt:ByTankTime": {"ru": "Время проведенное в боях за сессию", "en": "The time spent in combat per session", "cs": "Cas straveny v bitvach za session"},
		"txt:ByTankBL": {"ru": "Средний уровень боя", "en": "The average level of combat", "cs": "Prumerny Tier bitev"}
	}
}